Subject: bug#49065: 28.0.50; Major Changes to Gnus

From: Stefan Kangas <[email-masked]>
Date: Sun, 19 Sep 2021 09:52:10 -0700

Eric Abrahamsen <[email-masked]> writes:

> Filipp Gunbin <[email-masked]> writes:
>
>> It'd be more helpful to submit this in series of small-to-middle
>> patches.  It's very hard to review a "patch bomb"...
>
> +1. You're stuck with the code reviewers you've got, so in the interest
> of seeing your changes go in, I'd recommend making things easier on us
> mere mortals. At the very least, separate your doc changes out from your
> code changes.
>
> Sincerely,
> Someone who would like these changes or something like them to be applied

Any updates here?  It would be great if these changes could go in, but
they would need to be broken down into much smaller chunks for that to
happen.